.oersi-tooltip {
	position: relative;
	width: 18px;
	height: 18px;
	margin-left: 5px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-color: $gray-700;
	border-radius: 50%;
	@include typography(sm);
	font-style:normal;
	font-weight:500;
	color: $white;
	cursor: help;
	&::before,
	&::after {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		left: 50%;
		top: -10px;
		transition: all 0.25s ease;
	}
	&::before {
		content: '';
		border-width: 8px 5px 0 5px;
		border-style: solid;
		border-color: $gray-700 transparent transparent transparent;
		margin-left: -5px;
	}
	&::after {
		content: attr(data-tooltip);
		transform: translate(calc(5% - 50px), -100%);
		@include typography(sm);
		color: $white;
		background-color: $gray-700;
		padding: 1rem;
		border-radius: 5px;
		min-width: 300px;
		text-align: center;
		word-break: break-word;
		box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
	}
	&:hover {
		&::before,
		&::after {
			opacity: 1;
			visibility: visible;
		}
	}
}
